(ns com.oly.static-sites.portfolio.core
  (:require [dumdom.core :as dumdom]
            [com.oly.static-sites.portfolio.page :as c]))

(defn launch
  "Site entry point"
  []
  (dumdom/render
   [:div.bg-slate-200.w-full
    [:div.w-full.m-auto.pl-4.pr-4 {:class "md:w-4/5"}
     (c/page-header)
     (c/dual-column-circle)
     (c/split-bar)
     (c/page-footer)]]
   (js/document.getElementById "app")))

